Support » Requests and Feedback » [Plugin: WordPress PHP Info] If activated, this module displays an error on top of pages

Viewing 5 replies - 1 through 5 (of 5 total)
  • What was the error message?

    Hello.

    I have the same bug. Once the plugin activated, I have the following error on the top of the pages :

    Warning: call_user_func_array() [function.call-user-func-array]: First argument is expected to be a valid callback, ‘addHeaderCode’ was given in /data/zzzzzzzzz/zzzz/modem63_net/www/wp-includes/plugin.php on line 339

    I’m using WP v2.7.1 with a customized version of 3K2 template.

    As we don’t need to have the plugin permanently actived, this bug is not critical. However, I will be nice if corrected.

    Hi all, I’ve addressed the bug and uploaded a fresh version of the plugin for downloading. Chris

    Hello Christopher.

    I have downloaded and installed the new v0.2.0 release of ‘WordPress PHP Info’ and the bug is no more.

    Thank you very much, and best regards !

    I’m glad it’s working for you now. If you have any other problems, please let me know right away. Chris

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘[Plugin: WordPress PHP Info] If activated, this module displays an error on top of pages’ is closed to new replies.